<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Plato Semanal</title>
	</head>
	<body>
		<h1>Plato de la Semana</h1>
		<h3> Berenjenas fritas </h3>

		<p>Comensales: 4 personas</p>
		<p>Tiempo de preparacion: 10 minutos</p>
		<p>Tiempo de coción: 12 minutos</p>

		<p>Ingredientes: </p>

		<dl>
  			<dt>4 berenjenas</dt>
  			<dt>Sal</dt>
  			<dt>Pimienta</dt>
  			<dt>4 cucharadas de harinas y aceite</dt>
		</dl>

		<p>Preparación:</p>

		<dl>
  			<dt>Lavara las berenjenas</dt>
  			<dt>Cortarlas en rodajas</dt>
  			<dt>Espolvorearlas con sal</dt>
  			<dt>Dejar que suelten el agua durante 30 minutos</dt>
			<dt>Enharizarlas, ponerlas a freir durante 5 minutos en aceite bien caliente.</dt>
		</dl>


	</body>
</html>